body,td {font-family:arial,sans-serif;font-size:10pt;}
.navi {background-color:#6699FF;color:#FFFFFF;}
.headline {background-color:#000099;color:#FFFFFF;}
.banner {background-color:#BBBBBB;}
big {font-size:18pt;}
b {font-weight:600;}
.content {background-color:#DDDDDD;color:#000000;}
a:link { color:#0000FF;}
a:visited { color:#000099;}
a:active { color:#FF0000;}

a.navi:link { color:#FFFFFF;}
a.navi:visited { color:#EEEEFF;}
a.navi:active { color:#0000FF;}


.subheader { background-color:#BBBBBB;}
.line1 { background-color:#DDDDDD;}
.line2 { background-color:#CCCCCC;}
